Hi All,

Log4j (v1) has been EOL'ed over a year now (
https://blogs.apache.org/foundation/entry/apache_logging_services_project_announces)
and is no longer officially supported.

I propose we migrate to Log4j 2. We can begin with using the Log4j 1.x
bridge, and then incrementally move the whole codebase.

Since this is a breaking change, I think we should schedule this to Flume
2.0.0.

Thoughts?

Thanks

Reply via email to